@charset "utf-8";
/* CSS Document */
html
{
height:100%;
margin-bottom:1px;
}
body
{
margin:auto;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
width:971px;
}
.main
{
display:table;
width:100%;
height:auto;
border:0px solid #000000;
}
.topbar
{
width:100%;
height:129px;
/*background:url(../images/topbar_bg.jpg) top left repeat-x;*/
border:0px solid #00CC66;
}
.logobar
{
display:table;
width:77%;
height:93px;
border-bottom:0px solid #FF0000;
}
.logo
{
float:left;
text-align:left;
}
.banner
{
float:right;
text-align:right;
}
.rightside
{
font-family:Arial, Helvetica, sans-serif;
font-size:120%;
color:#643000;
float:right; margin-top:30px;
}
.navigation
{
font-family:Arial, Helvetica, sans-serif;
font-size:75%;
color:#FFFFFF;
margin:0px 0px 0px 0px;
padding:1.1% 0px 0px 0px;
width:100%;
background:url(../images/navi_bg.jpg) top left repeat-x;
vertical-align:top;
border:0px solid #00FF00;
height:36px;
}
.navigationtext
{
  cursor:pointer;
color:#FFFFFF; 
background-color:transparent; 

border:0px solid #00FF00; 
float:left;
}
/*.navigation ul
{
margin:0px;
padding:0px;
list-style-type:none;
border:1px solid #FF0000;
}
.navigation ul li
{
display:inline;
margin:0px;
padding:0px;
list-style-type:none;
border:1px solid #FF0000;
}
*/
.navigation span
{
padding:0% 0.5% 0% 0.5%;
vertical-align:top;
border:0px solid #000000;
}
.navigation a
{
/*float:left;*/
display:inline-block;
text-decoration:none;
color:#FFFFFF;
margin:-1.1% 0px 0px 0px;
padding:1.1% 0.7% 1.0% 0.7%;
white-space:nowrap;
background:url(images/navi_bg.jpg) top left repeat-x;
}
.navigation a:hover
{
color:#000000;
background:url(../images/index_11.jpg) top left repeat-x;
}
.active
{
color:#000000!important;
background:url(../images/index_11.jpg) top left repeat-x!important;
}
.container
{
width:100%;
height:auto;
}
.heading_one
{
width:100%;
/*background:url(../images/shadow_left.png) 11% 0% repeat-y;*/
height:auto;
border:0px solid #00CCFF;
}
.heading_two
{
width:100%;
/*background:url(../images/shadow_right.png) 89% 0% repeat-y;*/
height:auto;
border:0px solid #00CCFF;
}
.heading
{
width:100%;
background:url(../images/trans.png);
height:auto;
border:0px solid #00CCFF;
}
h1
{
/*float:left;*/
text-align:left;
margin:0px auto;
padding:1px 0% 10px 0%;
width:100%;
vertical-align:text-top;
font-family:Arial, Helvetica, sans-serif;
font-size:105%;
color:#FFFFFF;


}
.body_text
{
margin:0px auto;
display:table;
padding-top:3px;
width:85%;
height:auto;
border:0px solid #000000;
float:left;
}
.body_text_1
{
margin:0px auto;
float:left;
padding-top:3px;
width:76%;
height:auto;
border:0px solid #000000;
}

.float_r
{
float:right;
}
.box div
{
float:left;
/*width:93%;*/

/*margin:1px 0px 1px 0px;*/
font-size:12px;
font-weight:normal;
color:#333333;
 
border:0px solid #000000;
}


.rss_item
{
float:left;
width:98%;
/*padding:2px 0px 0px 25px;*/
/*margin:1px 0px 1px 0px;*/
font-size:12px;
font-weight:normal;
color:#333333;
/*background:url(../images/arrow.gif) 10px 7px no-repeat;*/
border:0px solid #000000;
}
.rss_item1
{
float:left;
width:100%;
/*padding:2px 0px 0px 25px;*/
/*margin:1px 0px 1px 0px;*/
padding-bottom:5px;
font-size:12px;
font-weight:normal;
color:#333333;
/*background:url(../images/arrow.gif) 10px 7px no-repeat;*/
border:0px solid #000000;
}
.edit_options
{
float:left;
width:98%;
padding:2px 0px 0px 25px;
/*margin:1px 0px 1px 0px;*/
font-size:12px;
font-weight:normal;
color:#333333;
/*background:url(../images/arrow.gif) 10px 7px no-repeat;*/
border:0px solid #000000;
}

.edit2
{
margin-left:12px;
font-size:16px;
}
.edit1
{
margin-left:5px;
}
.box {
clear:none;
height:auto;
margin:6px 6px 6px 6px;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
float:left;
padding:5px 0% 4px 5px;
background:url(../images/head_orange.gif) top left repeat-x;border:1px solid #E05F14;
}

.box_left div
{
float:left;
width:90%;
padding:2px 0px 0px 5px;
/*margin:1px 0px 1px 0px;*/
font-size:12px;
font-weight:normal;
color:#333333;
/*background:url(../images/arrow.gif) 10px 7px no-repeat; */
border:0px solid #000000;
}
.box div  a
{
text-decoration:none;
/*color:#329600;*/
color:#006600;
}
.box div  a:hover
{
text-decoration:underline;
color:#663300;
}
.leftcol
{
/*margin-right:10px;*/
float:left;
padding-left:5px;
_padding-top:3px;
width:14%;
border:0px solid #000000;
}

.rightcol_65
{
 width:auto;  margin:0px; padding:0px;float:left;width:760px;
}
.rightcol_62
{
 width:400px; float:left; margin:0px; padding:0px;
}
.lef_one{
 padding:0px; margin:0px;

}

.leftcoladmin
{
/*margin-right:10px;*/
padding-left:5px;
_padding-top:3px;
width:150px;
margin:0px;
float:left;
display:inline;
}

/*\*//*/

.leftcoladmin
{

 border:#FF0000 solid 2px;
padding-left:5px;
_padding-top:3px;
width:18%;
margin:0px;

}

/* */ 


.box_left
{
_margin:5px 3px 5px 3px;
float:left;
text-align:left;
width:90%;
height:auto;
}
.box_leftview
{
_margin:5px 3px 5px 3px;
float:left;
text-align:left;
width:540px;
height:auto
}
.box_left4 {
_margin:5px 3px 5px 3px;

text-align:left;
/*changes*/
width:801px;

}
.box_left3 {
_margin:5px 3px 5px 3px;

text-align:left;
/*width:596px;*/
width:797px;

}
.box_left2
{
_margin:5px 3px 5px 3px;

text-align:left;
/*width:391px;*/
width:525px;
}
.box_left1
{
_margin:5px 3px 5px 3px;

text-align:left;
/*width:186px;*/
width:253px;
}

/*changed left to right SFE*/
.box_float0 {float: right;}
.box_float1 {float: left;}

.box_left h1
{
width:120px;

}

.rightcol
{
 width:81%;  
}
.rightcol_15
{
 width:750px;  padding-left:180px;
}
.rightcol2
{
 width:816px;
 float:left;
 }
.search
{
width:64.2%;
_width:63.8%;
}
.search h1
{
width:98%;
}
.blt_none
{
width:96%!important;
padding:10px 0px 10px 10px!important ;
border:0px solid #000000!important;
background:none!important;
}
.input
{
float:left;
margin-right:10px;
width:38%;
height:18px;
border:1px solid #663300;
}
.input1
{
width:52%;
}
.btn
{
float:left;
display:block;
color:#FFFFFF!important;
padding:2px 10px 1px 10px;
background:url(../images/button_bg.jpg) top left repeat-x;
border:1px solid #663300;
}
.footer
{
width:100%;
padding:6px 0px 0px 0px;
margin-top:15px;
font-size:11px;
color:#4C9ACF;
background:url(../images/footer.jpg) top left repeat-x;
height:20px;
float:left;
text-align:center;
}
.boxes
{
float:left;
margin-top:5px;
margin-left:5px;
padding:5px 0px 0px 10px;
width:70%;
height:auto;

border:1px solid #663300;
}

.box_contact {
float:left;
margin-top:5px;
margin-left:5px;
padding:5px 0px 0px 10px;
width:50%;
height:auto;
border:1px solid #663300;
}

.boxes ul,.box_contact ul
{
float:left;
margin:0px;
padding:0px;
width:100%;
list-style-type:none;
border:0px solid #ff0000;

}
.boxes ul li,.box_contact ul li
{
float:left;
margin:0px;
padding:0px;
min-height:28px;
font-size:11px;
font-weight:bold;
text-align:left;
color:#333333;
list-style-type:none;
border:0px solid #0000ff;
}
.boxes ul li.one,.box_contact ul li.one
{
width:26%;
}
.boxes ul li.two,.box_contact ul li.two
{
width:50%;

}
.boxes ul li.three,.box_contact ul li.three
{
width:100%;
text-align:center;

}


.boxes_1
{
float:left;
margin-top:5px;
margin-left:5px;
padding:5px 0px 0px 10px;
border:1px solid #663300;
min-width:450px;
}
.boxes_1 ul
{
float:left;
margin:0px;
/*padding:0px;*/
width:100%;
list-style-type:none;
border:0px solid #ff0000;
/*height:224px;*/
}
.boxes_1 ul li
{
float:left;
margin:0px;
padding:0px;
height:28px;
font-size:11px;
font-weight:bold;
text-align:left;
color:#333333;
list-style-type:none;
border:0px solid #0000ff;
}
.boxes_1 ul li.one
{
width:27%;
}
.boxes_1 ul li.two
{
width:50%;

}

.boxes_1 ul li.two3
{
width:50%;
margin-top:130px;

}
.boxes_1 ul li.three
{
width:100%;
text-align:center;

}
.boxes_2
{
/*float:left;*/
margin-top:5px;
width:50%;
margin-left:5px;
padding:5px 0px 0px 10px;
border:1px solid #663300;
height:190px;
}
.boxes_2 ul
{
float:left;
margin:0px;
/*padding:0px;*/
width:100%;
list-style-type:none;
border:0px solid #ff0000;
/*height:224px;*/
}
.boxes_2 ul li
{
float:left;
margin:0px;
padding-top :15px;

font-size:11px;
font-weight:bold;
text-align:left;
color:#333333;
list-style-type:none;
border:0px solid #0000ff;
}
.boxes_2 ul li.one
{
width:27%;
}
.boxes_2 ul li.two
{
width:50%;

}

.boxes_2 ul li.two3
{
width:50%;
margin-top:130px;

}
.boxes_2 ul li.three
{
width:100%;
text-align:center;

}

.drop
{
width:100%; font-size:11px; height:20px;
border:1px solid #666666;
}
.inpt_1
{
float:left;
width:98%;
font-size:11px;
height:40px;
border:1px solid #666666!important;
}
.inpt
{
float:left;
width:300px;
font-size:11px;
height:15px;
border:1px solid #666666!important;
}
.textar
{
border:1px solid #666666!important;
}
.inpt1
{
float:left;
width:98%;
font-size:11px;
height:15px;
border:1px solid #666666!important;
}
.btn
{
float:left;
margin:0px;
padding:0px 10px 0px 10px!important;
display:block;
width:70px;
color:#663300!important;
font-weight:bold;
cursor:pointer;
background:url(../images/buttonbg.jpg) top left repeat-x;
border:1px solid #663300!important;
}
.btn1
{

margin:0px;
padding:0px 10px 0px 10px!important;

width:70px;
text-align:center!important;
color:#663300!important;
font-weight:bold;
cursor:pointer;
background:url(../images/buttonbg.jpg) top left repeat-x;
border:1px solid #663300!important;
}









/*  start from here */
#form_1{
width:65%; float:left;
margin:10px 0px 10px 5px;
}
#form_1 .edit{
display:block;
font-size:14px;
color:#CC9900;
font-weight:bold;
padding:0px 7px 0px 7px;
border-right:#CC9900 solid 2px;
float:left;
}
#form_1 .edit a{
font-size:14px;
color:#CC9900;
text-decoration:none;}

#form_1 .edit1{
display:block;
font-size:14px;
color:#CC9900;
font-weight:bold;
padding:0px 7px 0px 7px;
float:left;
}
#form_1 .edit1 a{
font-size:14px;
color:#CC9900;
text-decoration:none;}


.main_div_m, #main_div_m{
border:#ab8844 solid 2px;

float:left;
margin-left:12px;
margin-bottom:3px;
background:#b4934e;
}

#main_div:hover, .main_div:hover{
background:#f3dfb5;

}
.main_div_m .check, #main_div_m .check{
float:left;
width:25px;
border-right:#87713f solid 2px;

}

/* new changes */
.main_div_m .name, #main_div_m .name{
float:left;
color:#ffffff;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
border-right:#87713f solid 2px;
width:145px;/* main with of contain */
}
.main_div_m .url, #main_div_m .url{
float:left;
color:#ffffff;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
border-right:#87713f solid 2px;
width:170px;/* main with of contain */
}
/* new changes */
.main_div_m .name1, #main_div_m .name1{
float:left;
color:#ffffff;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
border-right:#87713f solid 2px;
width:30px;/* main with of contain */
}
/* new changes */



.main_div_m .edit_link, #main_div_m .edit_link{
float:left;
color:#ffffff;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
border-right:#87713f solid 2px;
width:10px;

}
.main_div_m .view_link, #main_div_m .view_link{
float:left;
color:#ffffff;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
width:10px;


}

#main_div, .main_div{
border:#87713f solid 2px;
/* width:85%; main with of table */
float:left;
margin-left:12px;
margin-bottom:3px;
}
#main_div .check, .main_div .check{
float:left;
width:25px;
border-right:#87713f solid 2px;

}

#main_div .name, .main_div .name{
float:left;
color:#87713f;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
border-right:#87713f solid 2px;
width:145px;/* main with of contain */
overflow:hidden;
}

#main_div .name a, .main_div .name a{
color:#87713f;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

#main_div .name1, .main_div .name1{
float:left;
color:#87713f;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
border-right:#87713f solid 2px;
width:30px;/* main with of contain */

}
#main_div .url, .main_div .url{
float:left;
color:#87713f;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
border-right:#87713f solid 2px;
width:170px;/* main with of contain */
}
#main_div .name1 a, .main_div .name1 a{
color:#87713f;
font-size:12px;
font-weight:bold;
text-decoration:none;
}



#main_div .edit_link, .main_div .edit_link{
float:left;
color:#87713f;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
border-right:#87713f solid 2px;
width:10px;

}
#main_div .edit_link a, .main_div .edit_link a{
float:left;
color:#87713f;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
#main_div .view_link, .main_div .view_link{
float:left;
color:#87713f;
font-size:12px;
font-weight:bold;
margin-left:10px;
padding-right:25px;
line-height:19px;
width:10px;

}

#main_div .view_link a, .main_div .view_link a{
color:#87713f;
font-size:12px;
font-weight:bold;
text-decoration:none;
}



	table td{
	font-size:12px;
	}
	input{
		font-size:10px;
		
	}
	#mainContainer{
		width:100%;
		margin:0 auto;
		text-align:left;
		
		padding-bottom:30px;
	}
	
	
	
	
	.dragableBox{	/* The RSS box */
		
		background-color:#FFF;
		margin:5px;
		border-right:2px solid #AAA;	/* "Shadow "*/
		border-bottom:2px solid #AAA;	/* "Shadow " */
	}
	/* A div inside the rss box - with a blue border */
	.dragableBoxInner{
		border:1px solid #663200;
	}
	.dragableBoxHeader{	/* Header inside RSS box */
		border:1px solid #FFFFFF;
		background:url(../images/box_bg.jpg) top left repeat-x;
		height:16px;
		padding:5px 0% 4px 5px;
		color: #663200;
	}
	.dragableBoxHeader span{	/* Text inside header of RSS box */
		line-heigth:20px;
		font-family:Arial,Helvetica,sans-serif;
		font-size:75%;
		font-weight:bold;
	}
	.dragableBoxHeader img,.dragableBoxHeader span{	/* Text and reload image inside RSS box */
		float:left;
	}
	.boxItemHeader{	/* Title of items inside dragable boxes */
		font-size:12px;
		font-weight:normal;
		margin:0px;
		color:#000;
		text-decoration:none;
		overflow:hidden;
	}	
	.boxItemHeader:hover{	/* Title of items inside dragable boxes - mouseover*/
		margin:0px;
		color:#F00;
		text-decoration:underline;
	}
	.dragableBoxHeader input{	/* text inputs that gets visible when you click on the "edit" link at the top of a rss box */
		font-size:10px;	
	}
	
	.rssNumberOfItems{	/* Number of RSS items in header - the one inside parantheses */
		color:#F00;
	}
	.dragableBoxContent{	/* DIV holding data inside dragable boxes */
		padding:3px;
		clear:both;
	}
	#rectangleDiv{	/* Dotted rectangle indicating where objects will be dropped */
		border:1px dotted red;
		margin:5px;
	}
	
	.closeButton{	/* Close button */
		border:1px solid #663200;
		height:9px;
		color:#663200;
		margin:-1px 3px 1px 1px;
		padding:2px 3px 4px 4px;
		line-height:7px;
		
		
	}
	.closeButton_over{	/* Close button - mouse over */
		border:1px solid #663200;
		height:9px;
		color:#663200;
		margin:-1px 3px 1px 1px;
		padding:2px 3px 4px 4px;
	line-height:7px;
		background-color: #b58352;
		color:#663200;
	}
	.dragableBoxStatusBar{	/* Status bar at the bottom of rss boxes */
		border-top:3px double #663200;
		font-size:10px;
		height:14px;
		background:url(../images/box_bg.jpg) top left repeat-x;
		padding:2px;
	}
	
	.dragableBoxEditLink{	/* Edit link on top of a box */
		color:#663200;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		padding-top:1px;
	}
	.dragableBoxEditLink:hover{	/* Edit link - mouse over */
		color:red;
		text-decoration:underline;
	}
	form{	/* No borders in forms */
		/*display:inline;*/
		/*float:left;*/
		/*padding-left:740px;*/
		margin:0px;
		padding:0px;
	}
	#addNewFeed{	/* The white box at the top right corner where you can add a new RSS feed */
		float:right;
		width:300px;
		background-color:#FFF;
		border:2px solid #663200;
		padding:2px;
		margin-right:2px;
		margin-top:2px;
	}
	
	img{ 		border:0px;	padding: 2px;	}
	
	
	
	.link_item { 
	list-style-type:none;
		height:20px;
		background-color:#EEE;
		border:1px solid #000;
		padding:2px;
		margin-bottom:2px;
		cursor:pointer;
		font-size:0.9em;
		clear:left;
		width:50%;


}

.linkss a:hover{
background:#87713F;
color:#FFFFFF;
}
.linkss a{
color:#87713F;
text-decoration:none;
float:left;
font-size:12px;
font-weight:bold;
padding:3px;
line-height:20px;
border:#87713F solid 2px;
margin:2px;
}

.blue {background:url(../images/head_blue.gif) top left repeat-x;border:1px solid #4C9ACF;}
.green {background:url(../images/head_green.gif) top left repeat-x;border:1px solid #7AC22D;}
.orange {background:url(../images/head_orange.gif) top left repeat-x;border:1px solid #E05F14;}
.q1 {background:url(../images/head_q1.gif) top left repeat-x;border:1px solid #969F82;}
.turq {background:url(../images/head_turq.gif) top left repeat-x;border:1px solid #6BB9AC;}
.purple {background:url(../images/head_purple.gif) top left repeat-x;border:1px solid #86366A;}
.red {background:url(../images/head_red.gif) top left repeat-x;border:1px solid #CC3D35;}
.pink {background:url(../images/head_pink.gif) top left repeat-x;border:1px solid #969F82;}


.Pages { }
/*.TotalPages{
	float: left;
	font-weight: bold;
	padding-top: 1px;
}*/
.Paginator_new { font-size: 11px; padding-top: 3px; padding-bottom: 7px; margin-left: auto; margin-right: auto; border:#FFf solid 1px;  }
.Paginator_new a, .pageList .this-page {
	padding: 2px 6px;
	border: 1px solid #87713F;
	text-decoration: none;
	color: #666666;
}
/*.Paginator_new a:visited {
	padding: 2px 6px;
	border: 1px solid #a5cd52;
	text-decoration: none;
}*/
.Paginator_new .AtStart {
	margin-right: 10px;
	padding: 0px 6px;
	color: #000;
}
.Paginator_new .Prev {
	margin-right: 10px;
	padding: 2px 6px;
	border: 1px solid #333333;
}
.Paginator_new .break {
	padding: 2px 6px;
	border: none;
	text-decoration: none;
}/*
.Paginator_new .Next {
	margin-left: 10px;
	padding: 2px 6px;
	border: 1px solid #333333;
	font-weight: bold;
	color: #333;
}
.Paginator_new .AtEnd {
	margin-left: 10px;
	padding: 2px 6px;
	color: #aaa;
}*/
.Paginator_new .this-page {
	padding: 2px 6px;
	border-color: #87713F;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	background-color: #87713F;
}
.Paginator_new a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #87713F;
}
.submit_link_left a#popup div {display: none; font-size:10px;
color:#000000;}
.submit_link_left a#popup:hover div {display: inline; position:
relative;   font-size:10px;  padding:3px;
background:none;border:2px solid #e05f14;width:90%;}
.submit_link_left input {width:93%;float:left;}
.submit_link_left textarea {width:95%;height:50px;}
.box_sub{width:100%;}
.box_sub1{width:100%;}
h1 img{vertical-align:top;margin:3px 5px 0 0;padding:0px; }
.link_img_left {width:16px;height:16px;float:left;margin-right:5px;}
.desc_img {float:left;height:80px;width:80px;margin-top:3px;margin-right:5px;}
.pb15 {padding-bottom:15px;}